cancel
Showing results for 
Search instead for 
Did you mean: 

AIX 5.2 BMR Prepare to restore cannot select proper SRT

kidlatngkavite
Level 3
hi, im doing a prepare to restore on AIX (NBU 6.0 MP4), however I cannot select the correct SRT. When i check the BMR client, Its operating system is 5.2.0.17. However the SRT is 5.2.0.14. so what i did was to download all the filesets on found on the AIX BMR client and applied all of them to the SRT. After Doing so, the SRT OS version is still at 5.2.0.14. What should I do to make this work? Thanks for any help in advance.
0 REPLIES 0